@import url(//fonts.googleapis.com/css?family=Product+Sans);
@import url(//fonts.googleapis.com/css?family=Roboto+Slab:400,700);



.genderOption a {line-height: 1;}
.genderOption a {line-height: 1;}
.main.no-home {
  background-image: none;
  background-color: #fff;
  padding-top: 0;
}
.blog-container {
  box-shadow: none;
  border: 0;
  background: #fff;
  font-size: 14px;
}
.post-info {
  margin: 0 0 30px;
  padding: 10px 0 0;
}
.content.single-post {
  border: 0;
}
.blog-container, .blog-container a.finance-trend, body {
  font-family: Arial, Helvetica, sans-serif;
}
.blog-container h1, .blog-container h2, .blog-container h3, .blog-container h4, .blog-container h5, .blog-container h6, .blog-container a, .blog-container h1.the-title, b, strong {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
}
.blog-container h1, .blog-container h2, .blog-container h3, .blog-container h4, .blog-container h5, .blog-container h6 {
  color: #032990;
}
.genderOption .genderBtn {
  background: #032990;
}
.genderBtn:hover, .genderBtn:focus {
    background: #042272;
}
.blog-container h1.the-title {
  font-family: Georgia, serif;
}
.blog-container h4.widget-post-title {
  background: #f6f6f6;
  color: #323232;
}
nav.mega-menu > ul > li, nav.mega-menu > ul {
  border-color: #cbcbcb;
}
nav.mega-menu > ul > li > a {
  color: #323232;
  font-family: Georgia, serif;
}
.toggle-menu {
  color: #3b5998 !important;
}
nav.mega-menu > ul > li > a:hover {
  background: #cbcbcb;
  color: #000;
}
.nav-container {
  border-top: 1px solid #cbcbcb;
  border-bottom: 1px solid #cbcbcb;
}
.nav-container, header, .toggle-menu.open-nav {
  background: #fff;
}
footer {
  background: #fff;
  padding-top: 20px;
  border-top: 0;
  padding-bottom: 0;
}
footer .footer-bottom {
  border: 0;
  margin: 0;
}
/**/
nav.mega-menu {
  padding: 0 30px;
}
header .wrapper>h1 {
  text-align: center;
  padding: 20px 0 20px 30px;
  margin: 0 auto;
  float: left;
}
header .wrapper>h1 img {
  margin: 9;
  display: block;
  max-width: 100%;
  float: none;
}
footer p {
  font-size: 11px;
  line-height: 1.5
}
.blog-container h4.subHeading, .blog-container a {
  color: #3b5998;

}
.blog-container h4.subHeading {
  font-family: Georgia, serif;
  /*font-weight: normal;*/
  font-style: italic;
}
.blog-container a {
  font-weight: normal;
}
.blog-container a:hover, .blog-container a:focus {
  color: #f05209;
}

footer ul {
  list-style-type: none;
  margin: 0 0 20px;
  padding: 10px 0;
  border-top: 1px solid #cbcbcb;
  border-bottom: 1px solid #cbcbcb;
  display: block;
  text-align: center;
  font-size: 14px;
}
footer ul li,footer ul a {
  display: inline-block;
}
footer ul a {
  padding: 10px;
}
.contact-details {
  padding: 20px 30px 0 20px;
  float: right;
  text-align: right;
  font-size: 13px;
  line-height: 1;
  white-space: nowrap;
}
.contact-details i {
  font-style: normal;
  color: #334550;
  text-transform: none;
}
.contact-details a {
  color: #3b5998;
  display: block;
  font-size: 38px;
  font-family: 'Product Sans', Arial, sans-serif !important;
  text-decoration: none;
}
.contact-details a img {
  height: 35px;
  width: 35px;
  position: relative;
  top: 3px;
}

/*the new sidebar*/
.new-article-sidebar {
  background: #3b5998;
  border-radius: 10px;
  margin: 0 0 30px;
  padding: 30px 26px;
  text-align: center;
  color: #fff;
  line-height: 1.2;
  cursor: pointer;
}
.new-article-sidebar h3 {
       cursor: pointer;
  margin: 0 0 20px;
  font-family: 'Product Sans', Arial, sans-serif;
  font-size: 24px;
  font-weight: bold;
  color: #fff;
}
.new-article-sidebar h3 a {
      color: #fff !important;
text-decoration: none !important;
}
.new-article-sidebar hr {
  background: #fff;
  height: 3px;
  width: 93px;
  border: 0;
  margin: 0 auto 20px;
}
.sidebar.single-post .new-article-sidebar img {
  display: block;
  margin: 0 auto 10px;
}
.new-article-sidebar h6 {
  margin: 0 0 15px;
  font-family: 'Roboto Slab', serif;
  font-size: 18px;
  color: #fff;
}
.new-article-sidebar p {
  font-family: 'Product Sans', Arial, sans-serif;
  font-size: 16px;
  padding: 0 0 15px;
  margin: 0 0 16px;
  border-bottom: 1px solid #fff;
}
.new-article-sidebar p.no-border {
  margin: 0;
  padding: 0;
  border: 0;
}
.new-article-sideform {
  position: relative;
  background: #fff;
  -webkit-box-shadow: 0px 3px 7px 0px rgba(224,224,224,1);
  -moz-box-shadow: 0px 3px 7px 0px rgba(224,224,224,1);
  box-shadow: 0px 3px 7px 0px rgba(224,224,224,1);
  line-height: 1.2;
}
.new-article-sideform h3 {
  background: #3b5998;
  position: relative;
  padding: 15px 10px 15px 55px;
  margin: 0;
  font-family: 'Product Sans', Arial, sans-serif;
  font-weight: bold;
  font-size: 18px;
  text-align: left;
  color: #fff;
}
.new-article-sideform h3 span {
  position: absolute;
  background: #2b4478;
  border-radius: 500px;
  display: block;
  width: 36px;
  height: 36px;
  top: 18px;
  left: 10px;
  line-height: 36px;
  text-align: center;
}
.sidebar.single-post .new-article-sideform h3 img {
  position: absolute;
    top: 50%;
    left: 50%;
    margin: -10px 0 0 -9px;
}
.new-article-sideform ul, .new-article-sideform li, .new-article-sideform a {
  list-style-type: none;
  display: block;
}
.new-article-sideform ul:before, .new-article-sideform ul:after {
  content: '';
  display: table;
  clear: both;
  zoom: 1;
}
.new-article-sideform ul {
  padding: 13px 6px;
  margin: 0;
}
.new-article-sideform li {
  float: left;
  width: 33.33333%;
  padding: 10px 8px;
}
.new-article-sideform a {
  background: #e67e22;
  padding: 14px 5px;
  border-radius: 4px;
  color: #fff;
  text-align: center;
  transition: all .5s;
  font-family: 'Product Sans', Arial, sans-serif;
  font-weight: bold;
  text-decoration: none;
}
.new-article-sideform a:hover, .new-article-sideform a:focus {
  background: #ffa531;
  color: #fff;
}
.new-article-sideform ul.hidden-on-desktop  {
  display: none;
}


/*new article style*/
nav.mega-menu > ul > li > a, .blog-container h1.the-title, .blog-container h4.subHeading, .post-info, footer #menu-footer-menu a, footer .wrapper .footer-bottom p, .inpost-button a, h3.cta-headline, .age-options-container a, .state-on-mobile a, .contact-details{
  font-family: 'Product Sans', Arial, sans-serif;
}
.nav-container {
  border: 0;
  background: #f2f2f2;
}
nav.mega-menu > ul > li, nav.mega-menu > ul {
  border: 0;
}
nav.mega-menu > ul > li > a {
  font-size: 14px;
  color: #353535;
  font-weight: bold;
}
.blog-container h1.the-title {
  font-size: 30px;
  color: #3b5998;
}
.post-info {
  padding: 0;
  font-size: 14px;
  border: 0;
  margin: 0 0 20px;
}
.date {
  color: #474747;
  background: url("//cdn.alternativemedia.com.au/articleimagehosting/hic-calendar-icon1.png") left 2px no-repeat;
}
.blog-container h4.subHeading {
  color: #222222;
}
.date i {
  color: #818181;
  font-size: 14px;
}
.prim-img-float {
  width: 100%;
  float: none !important;
  margin: 0 auto 25px;
}
footer #menu-footer-menu a {
  color: #3b5998;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: bold;
}
footer .wrapper .footer-bottom p {
  font-style: italic;
  color: #575757;
  line-height: 1.7;
}
.inpost-button {
  border: 0;
  position: relative;
}
.inpost-button p {
  text-align: left
}
.inpost-button:after {
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  top: auto;
  left: 0;
  right: 0;
  width: 520px;
  max-width: 100%;
  margin: 0 auto;
  height: 1px;
  background: #d6d6d6;
}
.inpost-button a {
  font-size:  16px;
  border-radius: 0;
  font-weight: bold;
  background: #3b5998;
  color: #fff;
  border: 0;
  box-shadow: 0 2px 0 0 #29447d !important;
}
.inpost-button a:after {
  width: 18px;
  height: 18px;
  content: '';
  display: inline-block;
  background: url("//cdn.alternativemedia.com.au/articleimagehosting/btn-arrow-icon.png") 0 no-repeat;
  position: relative;
  margin: 0 0 0 5px;
  top: 3px;
}
.inpost-button a:hover, .inpost-button a:focus {
  color: #fff;
}
.toggle-menu.open-nav {
  background: #f2f2f2
}
h3.cta-headline {
  font-size: 25px;
  color: #3b5998;
  margin: 0 0 10px;
}
.share-this-post-sections p {
  font-size: 14px;
  color: #a0a0a0;
}
.age-options-container {
  text-align: center;
}
.age-options-container a {
  display: inline-block;
  position: relative;
  width: 120px;
  padding: 20px 5px 8px;
  margin: 0 10px 30px 0;
  top: -3px;
  border-radius: 15px;
  background: #f3f3f3;
  border: 1px solid #e1e1e1;
  box-shadow: 0 3px 0 0 #e8e8e8;
  text-align: center;
  font-size: 17px;
  font-weight: bold;
  color: #3b5998;
  -webkit-transition: all .5s;
    transition: all .5s;
    font-weight: bold;
  text-decoration: none;
  white-space: nowrap;
}
.age-options-container a:hover {
  background: #f8f8f8;
}
.age-options-container a:focus {
  top: 0;
  box-shadow: 0 0 0 0 #e8e8e8;
}
.age-options-container img {
  display: block;
  margin: 0 auto 5px;
}
.svg-holder {
  text-align: center;
  display: block !important;
  margin: 0 0 30px;
}
.svg-holder svg {
  width: 500px;
  height: 465px;
  max-width: 100%;
}
.post-info > span {
  margin-bottom: 0;
}


.hidden-desktop, .genderOption span, .state-on-mobile {
  display: none;
}
.hidden-mobile, .hidden-tablet {
  display: block;
}
.state-on-mobile {
  background: #f4f4f4;
  border: 1px solid #eeeeee;
  border-radius: 10px;
  padding: 8px 5px;
  margin: 0 0 20px;
  text-align: center;
}
.state-on-mobile a {
  display: inline-block;
  background: #e67e22;
  border-radius: 10px;
  margin: 8px 5px;
  padding: 0;
  width: 136px;
  height: 66px;
  font-size: 20px;
  font-weight: bold;
  position: relative;
  color: #fff;
  text-decoration: none;
}
.state-on-mobile a:hover, .state-on-mobile a:focus {
  background: #bb6417;
  color: #fff;
}
.state-on-mobile span {
  display: block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  text-align: center;
  width: 100%;
  line-height: 1;
}

/*sidebar states*/
.new-article-sideform.sidelifestage {
  margin:  0 0 30px;
}
.new-article-sideform.sidelifestage h3 {
  display: block;
  padding: 20px 10px;
  font-size: 22px;
  text-align: center;
}
.new-article-sideform.sidelifestage .age-options-container {
  padding: 18px 15px;
}
.new-article-sideform.sidelifestage .age-options-container a {
  font-size: 12px;
  display: block;
  float: left;
  width: 43%;
  margin: 3.5%;
  padding: 10px 5px 8px;
  white-space: nowrap;
}
.new-article-sideform.sidelifestage .age-options-container a:hover {
  background: #f8f8f8
}
.new-article-sideform.sidelifestage .age-options-container a:focus {
  background: #e8e8e8
}
.new-article-sideform.sidelifestage .age-options-container a:hover, .new-article-sideform.sidelifestage .age-options-container a:focus {
  color: #f05209;
}
.new-article-sideform.sidelifestage .age-options-container img {
  width: 50px;
  margin: 0 auto 5px;
}

/*responsive*/
@media (max-width: 1100px) {
  .new-article-sideform li {
    width: 100%;
  }
  header .wrapper>h1 img {
    max-width: 150px;
  }
  .contact-details a {
    font-size: 32px
  }
  .contact-details a img {
    width: 24px;
    height: 24px
  }
}
@media (max-width: 991px) {
  header .wrapper>h2, .mega-menu .wrapper > a {
      float: none;
      margin: 0 auto;
      text-align: center;
  }
  .mega-menu .wrapper>a {
    margin-top: -15px;
    margin-bottom: 10px;
  }
}
@media (max-width: 767px) {
  .logo {
    float: left;
  }
  .logo img {
    max-width: 150px;
  }
  .contact-details {
    float: right;
  }
  .contact-details .uppercase, .contact-details a span {
    display: none;
    visibility: hidden;
    opacity: 0;
  }
}
@media (max-width: 650px) {
  header .wrapper>h1 {
    padding-left: 0;
  }
  .contact-details {
    padding-right: 0;
  }
  .nav-container .wrapper, nav.mega-menu {
    padding: 0;
  }
  .toggle-menu {
    border: 1px solid #cdcdcd;
    border-top: 0;
    padding: 0 20px;
  }
}
@media (max-width: 600px) {
  .contact-details .uppercase, .contact-details a span{
    display: none;
  }
  /*.contact-details a {
    font-size: 20px;
  }*/
  .contact-details {
    padding-top: 0;
  }
  .contact-details a img {
    margin-top: 5px;
  }
  header .wrapper>h1 {
    padding: 10px 0;
  }
  header .wrapper>h1 img {
    width: 100px;
    height: auto;
  }
  .content.single-post {
    padding: 0 10px;
  }
}




/*tablet*/
@media only screen and (max-device-width: 1024px) {
  .new-article-sidebar:after {
    content: '';
    display: table;
    width: 100%;
    zoom: 1;
  }
  .col-mobile {
    float: left;
    padding: 0 25px;
    width: 33.33333%;
    border-right: 1px solid #fff;
  }
  .col-mobile:nth-child(5) {
    border: 0;
  }
  .new-article-sidebar p {
    border: 0;
    padding: 0;
    font-size: 15px;
  }
  .new-article-sidebar h6 {
    font-size: 17px;
  }
  .new-article-sidebar h6 br {
    display: none;
  }
  .new-article-sideform h3 {
    text-align: center;
    padding: 0 10px 15px;
      line-height: 20px;
  }
  .new-article-sideform h3 span {
    position: relative;
    display: inline-block;
    left: 0;
    top: 10px;
    margin: 0 10px 0 0;
  }
  .new-article-sideform ul {
    padding: 12px 15px;
  }
  .new-article-sideform li {
    padding: 12px;
  }
  .new-article-sideform a {
    font-size: 20px;
  }
  .new-article-sideform ul.hidden-on-tablet {
    display: none;
  }
  .new-article-sideform ul.hidden-on-desktop {
    display: block
  }

}
/*mobile*/
@media only screen and (max-device-width: 767px) {
  .new-article-sidebar {
    padding: 20px;
  }
  .col-mobile {
    width: 100%;
    border: 0;
    border-bottom: 1px solid #fff;
    padding: 0 10px 20px;
    margin: 0 0 20px;
  }
  .col-mobile:nth-child(5) {
    border: 0;
  }
  .new-article-sidebar h6 {
    font-size: 14px;
    margin: 0 0 10px;
  }
  .new-article-sidebar h6 br {
    display: none;
  }
  .blog-container p {
    font-size: 12px;
  }
  .new-article-sidebar h3 {
    font-size: 16px;
  }
  .new-article-sideform h3 span {
    margin: 0 5px 0 0;
      width: 26px;
      height: 26px;
      line-height: 26px;
  }
  .sidebar.single-post .new-article-sideform h3 img {
      max-width: 14px;
      margin: -8px 0 0 -7px;
  }
  .sidebar.single-post .new-article-sidebar img {
    max-width: 45px;
  }
  .new-article-sideform ul {
    padding: 0 10px 12px;
  }
  .new-article-sideform li {
    padding: 8px;
  }
  .new-article-sideform a {
    font-size: 14px;
  }

}


@media (min-width: 1200px) {
  .wrapper {
    width: 1070px;
  }
  .content.single-post {
    width: 809px;
    padding-left: 30px;
    padding-right: 45px;
  }
  .sidebar.single-post {
    width: 259px;
    padding: 0 !important;
    margin-top: 30px;
  }
  footer #menu-footer-menu a {
    font-size: 14px;
  }
  footer .wrapper .footer-bottom p {
    font-size: 13px;
  }
}
@media only screen and (max-device-width: 1024px) {
  .new-article-sideform.sidelifestage {
    display: none;
  }
  .hidden-desktop {
    display: block;
  }
  header.mega-menu {
    border-bottom: 1px solid #ececec;
  }
  .mega-menu > .wrapper {
      border: 0;
      margin: 0 auto;
      width: 900px;
      padding: 0 40px;
      max-width: 100%;
  }
  .mega-menu .wrapper h2 {
    padding: 15px 0;
      margin: 0 auto;
      float: left;
      text-align: left;
  }
  .blog-container h1.the-title {
    margin-top: 0;
  }
  .genderOption {
    max-width: 370px;
    width: 100%;
    border: 1px solid #dbdbdb;
    background: #eceaeb;
    border-radius: 4px;
    margin: 0 auto 30px;
    padding: 5px 3px;
  }
  .genderOption a.genderMale, .genderOption a.genderFemale {
    display: table;
    border-spacing: 0;
    border-collapse: separate;
    border-radius: 4px;
    width: 48%;
    margin: 0 1%;
    float: left;
    padding: 0;
    background: #b7b5b6;
    border: 0;
  }
  .genderOption a i, .genderOption a span {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    font-size: 85px;
  }
  .genderOption a i {
    width: 75px;
    padding: 10px 0;
  }
  .genderOption a span {
    font-size: 21px;
    font-weight: bold;
    color: #131313;
  }
  .sidebar.single-post, .content.single-post {
    width: 100%
  }
  /*hide elements not needed*/
  .hidden-tablet, .nav-container, .genderOption .genderBtn, .sidebarForm {
    display: none;
  }
  .age-options-container {
    display: table;
      border-collapse: separate;
      border-spacing: 12px;
      width: 100%;
      margin: -10px 0 30px;
  }
  .age-options-container a {
    display: table-cell;
      position: relative;
      width: 20%;
      margin: 0;
  }
  .age-options-container .clearfix {
    display: none !important
  }
  .svg-holder {
    text-align: center;
  }
  .svg-holder svg {
    height: auto;
  }
  .inpost-button a {
    font-size: 23px;
  }
}
@media only screen and (max-width: 991px) {
  .new-article-sideform.sidelifestage {
    display: none;
  }
  .state-on-mobile {
    display: block;
  }
  .state-on-mobile a {
    display: none;
  }
  .svg-holder {
    display: none !important
  }
  .state-on-mobile .tablet-set a {
    display: inline-block;
  }
}
@media only screen and (max-width: 767px) {
  header .wrapper>h2 img, .mega-menu .wrapper h2 {
    max-width: 135px;
  }
  .blog-container h1.the-title {
    margin-top: 0;
    font-size: 15px;
  }
  .blog-container, .blog-container a.finance-trend, .share-this-post-sections p {
    font-size: 12px;
  }
  .blog-container p {
    margin: 0 0 10px;
  }
  .blog-container h3, .blog-container h4 {
    font-size: 14px;
    margin: 0 0 10px;
  }
  .inpost-button a {
    font-size: 14px;
  }
  .blog-container h4 {
    margin: 0 -20px 5px;
  }
  .text-highlight {
    color: #222222
  }
  .hidden-desktop {
    display: block;
  }
  .sidebar.single-post {
    padding: 0 10px;
  }
  .genderOption  {
    margin: 0 auto 10px;
  }
  .genderOption a i {
    width: 60px;
    font-size: 62px;
  }
  .genderOption a span {
    font-size: 16px;
  }
  /*hide elements not needed*/
  .blog-container h4.subHeading, .genderOption .genderBtn, .hidden-mobile, .nav-container, .sidebarForm {
    display: none;
  }
  .post-info {
    display: block;
    padding-right: 0;
    margin: 0 0 10px;
  }
  .post-info > span {
    padding-right: 0;
    margin: 0;
  }
  .date i, .post-info {
    font-size: 9px;
  }
}
@media only screen and (max-device-width: 767px) {
  .main.no-home {
    padding-bottom: 20px
  }
  .no-home .wrapper {
    padding-left: 5px;
    padding-right: 5px;
  }
  .state-on-mobile {
    padding: 12px;
  }
  .state-on-mobile a {
    display: inline-block;
    font-size: 15px;
    width: 60px;
    height: 46px;
    margin: 1px;
  }
  .state-on-mobile a span {
    position: relative;
    top: 0;
    transform: translateY(0);
    line-height: 46px;
  }
  .state-on-mobile .tablet-set a {
    display: none;
  }
  .age-options-container {
    border-spacing: 4px;
    margin: 0 0 5px;
  }
  .age-options-container a {
    padding: 5px 5px 3px;
    font-size: 9px;
  }
  .age-options-container img {
    max-width: 35px;
  }
  .mega-menu > .wrapper {
    padding-left: 15px;
      padding-right: 15px;
  }
  .mega-menu .wrapper h2 {
    float: left;
  }
}
